/*------------------------------------------------------------------
[Table of contents]
1. Styles for devices(>1200px)
2. Styles for devices(>=992px and <=1199px)
3. Styles for devices(>=768px and <=992px)
4. Styles for devices(>=481px and <=767px)
5. Styles for devices(<=480px)
-------------------------------------------------------------------*/
html,body,.wrapper{margin:0;padding:0;width:100%;height:100%;font-family: 'Exo 2', Arial, Helvetica, sans-serif;font-weight:400;}
.content{
	margin:5% auto;
	padding:0;
	width:60%;
	min-height:20%;
	-webkit-box-shadow: 0px 0px 71px -22px rgba(51,51,51,0.5);
	-moz-box-shadow: 0px 0px 71px -22px rgba(51,51,51,0.5);
	box-shadow: 0px 0px 71px -22px rgba(51,51,51,0.5);
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
.logo,.type{
	width:96%;
	margin:0 2%;
	padding-top:2%;
}
.type{
	width:96%;
	margin:0 2%;
	padding-bottom:2%;
}
img{width:100%;}
h1{text-align:center;font-size:2em;}
h2{text-align:center;font-size:1.5em;font-weight:300;}
h3{text-align:center;font-size:1.25em;font-weight:300;}
div.left{width:35%;float:left;}
div.centre{width:30%;float:left;}
div.right{width:35%;float:left;}
div.clearfix{clear:both;}

/*----------------
[1. Styles for devices(>1200px)]
*/
@media (min-width: 1201px){
}
/*----------------
[2. Styles for devices(>=993px and <=1200px)]
*/
@media (min-width: 993px) and (max-width: 1200px) {
	div.left{width:25%;float:left;}
	div.centre{width:50%;float:left;}
	div.right{width:25%;float:left;}
}
/*--------------------
[3. Styles for devices(>=768px and <=992px)]
*/
@media (min-width: 768px) and (max-width: 992px) {
	.content{
		margin:10% auto;
		padding:0;
	}
	div.left{width:30%;float:left;}
	div.centre{width:40%;float:left;}
	div.right{width:30%;float:left;}
}
/*--------------------
[4. Styles for devices(>=481px and <=767px)]
*/
@media (min-width: 601px) and (max-width: 767px) { 
	h1{text-align:center;font-size:1.75em;font-weight:300;}
	h2{text-align:center;font-size:1.5em;font-weight:200;}
	h3{text-align:center;font-size:1.25em;font-weight:200;}
	.content{
		margin:10% auto;
		padding:0;
	}
	div.left{width:30%;float:left;}
	div.centre{width:40%;float:left;}
	div.right{width:30%;float:left;}
}
@media (min-width: 481px) and (max-width: 600px) { 
	h1{text-align:center;font-size:1.5em;font-weight:300;}
	h2{text-align:center;font-size:1.25em;font-weight:200;}
	h3{text-align:center;font-size:1.0em;font-weight:200;}
	div.left{width:25%;float:left;}
	div.centre{width:50%;float:left;}
	div.right{width:25%;float:left;}
}
/*--------------------
[5. Styles for devices(<=480px)]
*/
@media (max-width: 480px) {
	h1{text-align:center;font-size:1.5em;font-weight:300;}
	h2{text-align:center;font-size:1.25em;font-weight:200;}
	h3{text-align:center;font-size:1.0em;font-weight:200;}
	div.left{width:25%;float:left;}
	div.centre{width:50%;float:left;}
	div.right{width:25%;float:left;}
}